VLCKit

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

VLCMediaDiscoverer Member List

This is the complete list of members for VLCMediaDiscoverer, including all inherited members.

+ | __attribute__ | VLCMediaDiscoverer | static
- | __attribute__ | VLCMediaDiscoverer |
+ | availableMediaDiscovererForCategoryType: | VLCMediaDiscoverer | static
| discoveredMedia | VLCMediaDiscoverer |
- | initWithName: | VLCMediaDiscoverer |
- | initWithName:libraryInstance: | VLCMediaDiscoverer |
| isRunning | VLCMediaDiscoverer |
| libraryInstance | VLCMediaDiscoverer |
- | startDiscoverer | VLCMediaDiscoverer |
- | stopDiscoverer | VLCMediaDiscoverer |